/*====================== Google fonts ========================*/

@import url('https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,200;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');

@font-face {
    font-family: 'Satoshi';
    src: url('../fonts/Satoshi-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Satoshi';
    src: url('../fonts/Satoshi-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Satoshi';
    src: url('../fonts/Satoshi-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}




/*====================== Basic css ========================*/


html{
	/* font-size: 62.5%; */
	font-size: 0.694vw;
}

:root {
	scroll-behavior: unset;
}

html,
body,
div,
span,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
strong,
i,
ol,
ul,
li,
form,
label,
footer,
header,
menu,
nav,
section {
	margin: 0;
	padding: 0;
}

ol,
ul {
	list-style: none;
}

button:focus,
a:focus,
input:focus,
textarea:focus {
	outline: none;
}

a,a:hover{
	color: inherit;
	text-decoration: none;
	-webkit-transition: 200ms;
	-o-transition: 200ms;
	transition: 200ms;
}

/* body */
body {
	font-size: 1.6rem;
	font-weight: 400;
	line-height: 1.3;
	font-family: 'Plus Jakarta Sans', sans-serif;
	color: #1E1D27;
	letter-spacing: -0.32px;
	overflow-x: hidden;
}

.container{
	padding-left: 1.5rem;
	padding-right: 1.5rem;
}


/* Title  */

h1,h2,h3,h4,h5,h6{
	font-family: 'Satoshi';
	font-weight: 700;
	color: #1E1D27;
}

h1{
	font-size: 4.1rem;
	line-height: 1.292;
	letter-spacing: -.2rem;
}

h2{
	font-size: 3.6rem;
	line-height: 1.30;
}

h3{
	font-size: 3.2rem;
	line-height: 1.312;
}

h4{
	font-size: 2.5rem;
	line-height: 1.32;
}

h5{
	font-size: 2.2rem;
	line-height: 1.31;
}

h6{
	font-size: 1.8rem;
	line-height: 1.27;
}


/* Font weight */

.f-500{
	font-weight: 500;
}

.f-700{
	font-weight: 700;
}


/* Button */

.button{
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	text-align: center;
	padding: 1.6rem 2.4rem;
	font-size: 1.4rem;
	font-weight: 700;
	line-height: 1;
	letter-spacing: -0.28px;
	color: #fff;
	background: var(--primary-600, #868C24);
	border: none;

}

.button:hover{
	color: #fff;
	background: #44491E;
}

.button:active{
	color: #44491E;
	background: #EBEAAB;
	-webkit-box-shadow: 0 .8rem 1.2rem 0 rgba(9, 30, 66, 0.10);
	        box-shadow: 0 .8rem 1.2rem 0 rgba(9, 30, 66, 0.10);
}

.button:active img{
	-webkit-filter: brightness(0) saturate(100%) invert(22%) sepia(47%) saturate(520%) hue-rotate(27deg) brightness(99%) contrast(90%);
	        filter: brightness(0) saturate(100%) invert(22%) sepia(47%) saturate(520%) hue-rotate(27deg) brightness(99%) contrast(90%);
}


.elevated_btn{
	color: #000;
	background: #FFF;
	-webkit-box-shadow: 0 .8rem 1.2rem 0 rgba(9, 30, 66, 0.10);
	        box-shadow: 0 .8rem 1.2rem 0 rgba(9, 30, 66, 0.10);
}

.elevated_btn:hover{
	-webkit-box-shadow: none;
	        box-shadow: none;
}

.elevated_btn:hover img{
	-webkit-filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(0%) hue-rotate(216deg) brightness(102%) contrast(102%);
	        filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(0%) hue-rotate(216deg) brightness(102%) contrast(102%);
}

.elevated_btn:active{
	background: #FFF;
	color: #868C24;
	-webkit-box-shadow: 0 .8rem 1.2rem 0 rgba(9, 30, 66, 0.10);
	        box-shadow: 0 .8rem 1.2rem 0 rgba(9, 30, 66, 0.10);
}

.elevated_btn:active img{
	-webkit-filter: brightness(0) saturate(100%) invert(49%) sepia(77%) saturate(393%) hue-rotate(24deg) brightness(90%) contrast(90%);
	        filter: brightness(0) saturate(100%) invert(49%) sepia(77%) saturate(393%) hue-rotate(24deg) brightness(90%) contrast(90%);
}




/*-------- page loader -------- */

#preloader {
	position: fixed;
	background: #fff;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 99999;
	height: 100vh;
	width: 100vw;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

.loader3 {
	width: 5rem;
	height: 5rem;
	display: inline-block;
	padding: 0;
	text-align: left;
}

.loader3 span {
	position: absolute;
	display: inline-block;
	width: 5rem;
	height: 5rem;
	border-radius: 100%;
	background: #000;
	-webkit-animation: loader3 1.5s linear infinite;
	animation: loader3 1.5s linear infinite;
}

.loader3 span:last-child {
	animation-delay: -0.9s;
	-webkit-animation-delay: -0.9s;
}

@-webkit-keyframes loader3 {
	0% {
		-webkit-transform: scale(0, 0);
		        transform: scale(0, 0);
		opacity: 0.8;
	}

	100% {
		-webkit-transform: scale(1, 1);
		        transform: scale(1, 1);
		opacity: 0;
	}
}

@keyframes loader3 {
	0% {
		-webkit-transform: scale(0, 0);
		        transform: scale(0, 0);
		opacity: 0.8;
	}

	100% {
		-webkit-transform: scale(1, 1);
		        transform: scale(1, 1);
		opacity: 0;
	}
}




/*-------- Header area -------- */

.site_header {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1024;
	width: 100%;
	padding: 4.5rem 0;
	-webkit-transition: 300ms;
	-o-transition: 300ms;
	transition: 300ms;
}

/*sticky*/
.site_header.sticky {
    -webkit-box-shadow: 0 .3rem .4rem 0 rgba(9, 30, 66, 0.10);
            box-shadow: 0 .3rem .4rem 0 rgba(9, 30, 66, 0.10);
	padding: 1.5rem 0;
	background: #fff;
}

.site_header>.container{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}

.site_logo{
	display: inline-block;
	width: 15.6rem;
	-webkit-transition: 300ms;
	-o-transition: 300ms;
	transition: 300ms;
}

.site_header.sticky .site_logo {
	width: 11rem;
}

/* menu */
.menu{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.menu li:not(:last-child){
	margin-right: 2.4rem;
}

.menu a{
	font-size: 1.4rem;
	letter-spacing: -0.28px;
}

.menu a:hover,
.menu a.active{
	font-weight: 700;
	color: #000;
}

.social_wrap{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	gap: 0 1.6rem;
}

.social_wrap p{
	color: #000;
	font-weight: 700;
}

.social_wrap a{
	display: inline-block;
	width: 2.4rem;
}

.social_wrap a:hover img{
	-webkit-filter: brightness(0) saturate(100%) invert(24%) sepia(8%) saturate(3020%) hue-rotate(27deg) brightness(99%) contrast(89%);
	        filter: brightness(0) saturate(100%) invert(24%) sepia(8%) saturate(3020%) hue-rotate(27deg) brightness(99%) contrast(89%);
}


/*Hamburger menu*/
.hamburger-menu {
	cursor: pointer;
	position: relative;
	display: none;
	z-index: 999;
}

.hamburger-menu span {
	background: #1E1D27;
	width: 3rem;
	height: .3rem;
	display: block;
	margin: .5rem 0;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.hamburger-menu:hover .line-top {
	-webkit-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	transform: translateY(-100%);
}

.hamburger-menu:hover .line-bottom {
	-webkit-transform: translateY(100%);
	-ms-transform: translateY(100%);
	transform: translateY(100%);
}

.hamburger-menu .line-top.current {
	-webkit-transform: translateY(200%) rotate(135deg);
	-ms-transform: translateY(200%) rotate(135deg);
	transform: translateY(200%) rotate(135deg);
}

.hamburger-menu .line-center.current {
	opacity: 0;
}

.hamburger-menu .line-bottom.current {
	-webkit-transform: translateY(-325%) rotate(-135deg);
	-ms-transform: translateY(-325%) rotate(-135deg);
	transform: translateY(-325%) rotate(-135deg);
}

/*ofcanvas menu*/
.ofcavas-menu {
	position: fixed;
	width: 100%;
	height: 100%;
	background: #fff;
	z-index: -1;
	top: 0;
	display: none;
	left: -100%;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
}

.ofcavas-menu.current {
	left: 0;
}

.ofcavas-menu .container{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	height: 100%;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}




/*-------- bg line global -------- */

.bg_line_global{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	pointer-events: none;
	z-index: 1;
}

.bg_line_global .container{
	position: relative;
	height: 100vh;
	max-width: 114rem;
	z-index: 1;
}

.bg_line{
	position: absolute;
	width: 1px;
	height: 100%;
	background: #EEEDED;
}

.bg_line.is_one{
	left: 0%;
}

.bg_line.is_two{
	left: 16.66%;
}

.bg_line.is_three{
	left: 33.32%;
}

.bg_line.is_four{
	left: 49.98%;
}

.bg_line.is_five{
	left: 66.64%;
}

.bg_line.is_six{
	left: 83.3%;
}

.bg_line.is_seven{
	left: 100%;
}


.main_wrapper{
	position: relative;
	overflow: hidden;
}



/*-------- Hero area -------- */

.hero_area{
	background: #F1F1F1;
	position: relative;
}

.hero_content{
	position: relative;
	z-index: 1;
	width: 36.7rem;
	padding: 27rem 0 18.5rem;
}

.hero_client_img{
	position: absolute;
	left: 56%;
	-webkit-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	        transform: translateX(-50%);
	bottom: 0;
	width: 48.8rem;
	z-index: 3;
}

.hero_testmonial_content{
	position: absolute;
	top: 0;
	right: 0;
	background: #FFF;
	width: 52.4rem;
	height: 54.6rem;
	padding: 0 15rem 16.3rem 11.3rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: end;
}
 
.hero_testmonial_content .icon{
	width: 1.6rem;
	margin-bottom: 2.4rem;
}

.hero_testmonial_content p{
	font-size: 1.4rem;
	line-height: 1.5;
	position: relative;
	z-index: 1;
}

.client_info{
	position: relative;
	z-index: 2;
	padding: 3.1rem 0;
	background: #000;
	color: #fff;
}

.client_info a{
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	font-weight: 700;
	margin-top: 2.4rem;
}

.client_info a:hover{
	color: #868C24;
}

.client_info .inner{
	padding-left: 19rem;
}

.text_sm{
	font-size: 1.4rem;
	line-height: 1.5;
	letter-spacing: -0.28px;
}

.icon{
	width: 2.4rem;
}

.scroll_down{
	position: absolute;
	right: 1.5rem;
	top: -13rem;
	text-align: end;
}

.scroll_down p{
	font-weight: 700;
	color: #000;
}

.scroll_down a{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	width: 7.8rem;
	height: 7.8rem;
	background: #868C24;
	margin-left: auto;
}

.scroll_down a:hover{
	background: #44491E;
}




/*-------- Low area -------- */

.low_area{
	position: relative;
	z-index: 2;
	padding: 9.7rem 0 25rem;
}

.low_area .icon_box{
	margin-top: 10rem;
	padding-right: 9rem;
}

.low_area .icon_box .box_icon{
	width: 6.4rem;
}

.low_area .icon_box h5{
	padding: 2.4rem 0 .8rem;
	color: #000;
}

.low_area .icon_box a{
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	font-weight: 700;
	color: #000;
	margin-top: 2.4rem;
}

.low_area .icon_box a:hover{
	color: #868C24;
}

.low_area .content_box{
	width: 53rem;
	background: #868C24;
	padding: 7.6rem 16.6rem 6.5rem 6.3rem;
	color: #fff;
}

.low_area .content_box p{
	padding: .8rem 0 2.4rem;
}



/*-------- Katarzyna area -------- */

.katarzyna_area{
	position: relative;
	z-index: 1;
}

.katarzyna_area::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 76.6%;
	height: 100%;
	background: #F7F7F7;
	z-index: -1;
}

.katarzyna_area .row{
	-webkit-transform: translateY(-5rem);
	    -ms-transform: translateY(-5rem);
	        transform: translateY(-5rem);
}

.katarzyna_img{
	width: 100%;
	-webkit-transform: translateY(-5rem);
	    -ms-transform: translateY(-5rem);
	        transform: translateY(-5rem);
}

.katarzyna_area p{
	color: #434343;
	font-size: 1.8rem;
	font-family: 'Satoshi';
	line-height: 1.277;
	letter-spacing: -0.72px;
}



/*-------- Help area -------- */

.help_area{
	padding: 12rem 0 9rem;
	position: relative;
	z-index: 1;
}

.help_area .row{
	--bs-gutter-x: 8rem;
}

.help_area .box{
	padding: 4.2rem 7.1rem;
	color: #fff;
}

.help_area .box.is_one{
	background: #868C24;
}

.help_area .box h3,
.help_area .box h5{
	color: #fff;
}

.help_area .box p a{
	text-decoration: underline;
}

.help_area .box p a:hover{
	color: #44491E;
}


.help_area .box.is_two{
	padding: 7.8rem 7.1rem;
	background: #000;
	margin-top: 16.5rem;
}



/*-------- Content area -------- */

.contact_area{
	padding: 12.5rem 0 4.5rem;
	position: relative;
}

.contact_area::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 90%;
	height: 100%;
	background: #F7F7F7;
	z-index: -1;
}

.contact_area::after{
	content: '';
	position: absolute;
	top: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	        transform: translateX(-50%);
	width: 1.2rem;
	height: 8rem;
	background: #868C24;
	z-index: 1;
}

.contact_area .title h4{
	padding-bottom: .6rem;
}

.z-index-1{
	z-index: 1;
}

.contact_form .row{
	--bs-gutter-x: 2.4rem;
}

.input_label{
	color: #515151;
	font-size: 1.4rem;
	font-family: 'Plus Jakarta Sans', sans-serif;
	font-weight: 400;
	line-height: 1.5;
	letter-spacing: -0.28px;
	display: block;
	padding-bottom: .8rem;
}

/* input */
.input_box{
	width: 100%;
	height: 4.8rem;
	border: 1px solid #C8C8C8;
	background: #FFF;
	padding: 0 2rem;
	font-size: 1.4rem;
	letter-spacing: -0.28px;
	font-family: 'Plus Jakarta Sans', sans-serif;
	color: #000;
}

/* textarea */
.textarea{
	width: 100%;
	height: 9.4em;
	border: 1px solid #C8C8C8;
	background: #FFF;
	padding: 1.2rem 2rem;
	font-size: 1.4rem;
	letter-spacing: -0.28px;
	font-family: 'Plus Jakarta Sans', sans-serif;
	color: #000;
	resize: none;
}

.input_box::-webkit-input-placeholder, .textarea::-webkit-input-placeholder{
	color: #515151;
	opacity: 1;
	font-size: 1.4rem;
	letter-spacing: -0.28px;
	font-family: 'Plus Jakarta Sans', sans-serif;
}

.input_box::-moz-placeholder, .textarea::-moz-placeholder{
	color: #515151;
	opacity: 1;
	font-size: 1.4rem;
	letter-spacing: -0.28px;
	font-family: 'Plus Jakarta Sans', sans-serif;
}

.input_box:-ms-input-placeholder, .textarea:-ms-input-placeholder{
	color: #515151;
	opacity: 1;
	font-size: 1.4rem;
	letter-spacing: -0.28px;
	font-family: 'Plus Jakarta Sans', sans-serif;
}

.input_box::-ms-input-placeholder, .textarea::-ms-input-placeholder{
	color: #515151;
	opacity: 1;
	font-size: 1.4rem;
	letter-spacing: -0.28px;
	font-family: 'Plus Jakarta Sans', sans-serif;
}

.input_box::placeholder,
.textarea::placeholder{
	color: #515151;
	opacity: 1;
	font-size: 1.4rem;
	letter-spacing: -0.28px;
	font-family: 'Plus Jakarta Sans', sans-serif;
}

/* checkbox */
.checkbox input{
	display: none;
}

.checkbox input + label{
	position: relative;
	letter-spacing: -0.253px;
	font-size: 1.26rem;
	line-height: 1.497;
	color: #000;
	padding-left: 3.6rem;
	-webkit-user-select: none;
	   -moz-user-select: none;
	    -ms-user-select: none;
	        user-select: none;
	cursor: pointer;
}

.checkbox input + label::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 2.4rem;
	height: 2.4rem;
	border: 1.6px solid #A4A4A4;
}

.checkbox input:checked + label::before{
	border-color: transparent;
}

.checkbox input:checked + label::after{
	content: '';
	position: absolute;
	top: -.2rem;
	left: -.2rem;
	width: 2.6rem;
	height: 2.6rem;
	background: url(../img/checkmark.svg) no-repeat;
	background-size: 100% 100%;
}




/*-------- footer area -------- */

.footer_widgets{
	padding: 5.7rem 0 6.4rem;
}

.site_footer h6{
	font-size: 1.6rem;
	font-family: 'Plus Jakarta Sans', sans-serif;
	padding-bottom: 1.6rem;
	color: #000;
}

.footer_links li:not(:last-child){
	margin-bottom: .8rem;
}

.footer_links a{
	color: #434343;
	font-size: 1.4rem;
	line-height: 1.5;
}

.site_footer a:hover{
	color: #868C24;
}

.social_links li:not(:last-child){
	margin-bottom: 1.6rem;
}

.social_links a{
	color: #434343;
	font-size: 1.4rem;
	line-height: 1.5;
	display: inline-block;
}

.social_links a img{
	width: 2.4rem;
	margin-right: .8rem;
}



/*------- policy cookies --------*/

.policy_cookies{
	padding: 1.8rem 0;
	background: #000;
	color: #fff;
	position: relative;
	z-index: 1;
	font-weight: 500;
}

.policy_cookies .container{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
}

.policy_cookies_close{
	display: block;
	width: 2.4rem;
	padding: 0;
	background: transparent;
	border: none;
	margin-left: 1.9rem;
	-ms-flex-negative: 0;
	    flex-shrink: 0;
}

.policy_cookies_close:hover img{
	-webkit-filter: brightness(0) saturate(100%) invert(42%) sepia(88%) saturate(347%) hue-rotate(24deg) brightness(103%) contrast(91%);
	        filter: brightness(0) saturate(100%) invert(42%) sepia(88%) saturate(347%) hue-rotate(24deg) brightness(103%) contrast(91%);
}